Documentation Index
Fetch the complete documentation index at: https://developers.kit.com/llms.txt
Use this file to discover all available pages before exploring further.
pagination object in the JSON response, with an example shown on the right.
In order to navigate the results, follow these steps:
- The default page size is 500 results. To change the page size, use the
per_pagequery parameter. The maximum page size allowed is 1000. - To request the next page of results, use the
afterquery param with theend_cursorvalue of the response. - To request the previous page of results, use the
beforequery param with thestart_cursorvalue of the response. - To request the total count of the collection, use the
include_total_countquery param with a value oftrue. This will complete another data query to return the total count. Expect a slightly slower response when using this option.